Function
resizeEdgeMap
Initializes an edge map
resizeEdgeMap(g, pm [, prop])
Include Headers
seqan/graph_types.h
Parameters

g | A Graph. Types: Graph
pm | An External or Internal Property Map. Types: External Property Map, InternalMap, InternalPointerMap, InternalRawMap
prop | An optional array with properties that are to be assigned to the items in the property map. Remarks: For every edge id there must be an entry in the array.

Return Values
void
See Also
resizeVertexMap
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48